Pure Responds to Log4j Vulnerability

Pure Storage is working diligently to protect our customers, products, and partner ecosystem from the impact of the Log4j/Log4Shell vulnerabilities. 

We have evaluated the impact of the issues across all our products and have completed an assessment of these vulnerabilities.

To remediate the Log4j/Log4Shell issues on all Pure products, Pure is providing both security patch availability and fixed software versions to customers via a variety of methods to best meet customers’ needs and schedules.

A self-service, online, non-disruptive patch to address the Log4j/ Log4Shell CVE-2021-44228 vulnerability is NOW AVAILABLE to be delivered via Pure1 for specified versions. Click HERE for more details in Pure’s continuously updated security advisory. Additionally, we recommend network security best practices that minimize the risk of compromise due to these vulnerabilities.  

Pure teams are monitoring the evolving information around these issues, adapting as conditions change and determining the best possible resolution options for our customers.

800-379-7873 +44 2039741869 +43 720882474 +32 (0) 7 84 80 560 +33 1 83 76 42 54 +498962824144 +353 1 485 4307 +39 02 9475 9422 +31 202457440 +46850541356 +45 2856 6610 +47 2195 4481 +351 210 006 108 +966112118066 +27 87551 7857 +34 51 889 8963 +41 43 505 28 17 +90 850 390 21 64 +971 4 5513176 +7 916 716 7308 +65 3158 0960 +603 2298 7123 +66 (0) 2624 0641 +84 43267 3630 +62 21235 84628 +852 3750 7835 +82 2 6001-3330 +886 2 8729 2111 +61 1800 983 289 +64 21 536 736 +55 11 2655-7370 +52 55 9171-1375 +56 2 2368-4581 +57 1 383-2387 +48 22 343 36 49
Il browser che stai usando non è più supportato.

I browser non aggiornati spesso comportano rischi per la sicurezza. Per offrirti la migliore esperienza possibile sul nostro sito, ti invitiamo ad aggiornare il browser alla versione più recente.